Subject: Help : Can't see Floppy

From: Chris Pringle <[email-masked]>
Date: Sun, 15 Nov 1998 22:16:57 +0000 (GMT)

I have a RiscPC. It has a 200MHz StrongARM, 64MB RAM, 2MB VRAM, 1 Floppy drive,
1 4.3GB IDE Hard drive, 1 8x IDE CDROM drive + other SCSI bits. When I try to
boot linux the kernel gets as far as asking for a root floppy. So I inserted a 
floppy, pressed enter and nothing happened, the floppy light didn't even
flash. After about 1 min, it gave me an IO error. I have tried 3 differrent
kernels with no change. Any ideas? All help is appreciated. Thanks in
advance. 
Regards, 
--- 
Chris Pringle, 
22 St. Marys Drive, Fairford,Glos. GL7 4LQ 
P.S. Check out my website at :
http://www.latrigg.demon.co.uk/Chris/Main/index.html

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]